AlternateMouseSetup = 0
AmbientVolume = 90.000000
AnimationLOD = High
AntiAliasingLOD = 1x
AudioQualitySetting = High
Brightness = 50
CampaignDifficulty = 0
CurrentCampaign = 3
CurrentCampaignLastMission = 6
DecalLOD = High
EffectsLOD = Medium
EnableVSync = 1
HasSeenLogoMovies = yes
IdealStaticGameLOD = VeryLow
ModelLOD = Medium
MovieVolume = 90.000000
MusicVolume = 90.000000
PlayerFaction = 1
Resolution = 1280 720
SFXVolume = 90.000000
ScrollFactor = 50
SendDelay = 0
ShaderLOD = Medium
ShadowLOD = Medium
ShowSubtitles = 1
ShowTickerAds = 1
ShowTickerNews = 1
ShowUnitOwners = 1
ShowWeaponCounterFeedback = 1
StaticGameLOD = Custom
Telemetry = 1
TerrainLOD = Medium
TextureQualityLOD = High
ToolTipDelay = 0
VoiceVolume = 90.000000
WaterLOD = Medium
